body {
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  color:rgba(0,0,0,1);
  font-family:"Noto Sans","Meiryo","Helvetica Neue","Hiragino Sans","Hiragino Kaku Gothic ProN","Noto Sans Japanese","æ¸¸ã‚´ã‚·ãƒƒã‚¯  Medium","Yu Gothic Medium","ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯","MS PGothic","ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3","Hiragino Kaku Gothic Pro","Osaka",sans-serif;
  font-size:16px;
  }
  
  html {
  scroll-behavior: smooth;
}
  
  @font-face {
  font-family:'Noto Sans';
  font-style:normal;
  font-weight:500;
  src:url(../fonts/noto-sans-v11-latin-regular.eot);
  src:local(),url(../fonts/noto-sans-v11-latin-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/noto-sans-v11-latin-regular.woff2) format("woff2"),url(../fonts/noto-sans-v11-latin-regular.woff) format("woff"),url(../fonts/noto-sans-v11-latin-regular.ttf) format("truetype"),url(../fonts/noto-sans-v11-latin-regular.svg#NotoSans) format("svg");
  }
  
  .align-it {
  justify-content:space-around;
  }
  
  .align-it .first {
  color:#0069AA;
  font-size:42px;
  }
  
  .align-it .forth {
  font-size:22px;
  margin-top:30px;
  }
  
  .align-it .second {
  color:#0069AA;
  font-size:27px;
  margin-top:20px;
  text-align:center;
  }
  
  .align-it .third {
  color:#0069AA;
  font-size:22px;
  }
  
  .align-it strong {
  display:block;
  }
  
  .blue-bg {
  background:#0069aa;
  }
  
  .blue-list li:after {
  background:url(../img/vectors/icons/icon-check-blue.svg);
  background-repeat:no-repeat;
  background-size:cover;
  content:"";
  display:block;
  height:23px;
  left:2px;
  position:absolute;
  top:12px;
  width:22px;
  }
  
  .btn-link ul {
  display:flex;
  flex-wrap:wrap;
  gap:12px;
  justify-content:center;
  margin:35px 0;
  }
  
  .btn-link ul li {
  background:#eee;
  border-radius:44px;
  color:#444;
  font-size:14px;
  font-weight:700;
  letter-spacing:.5px;
  margin:1px;
  padding:6px 20px 3px;
  word-break:keep-all;
  }
  
  .center {
  text-align:center;
  }
  
  .checkmark {
  border:1px solid #CDD6DD;
  border-radius:50%;
  height:30px;
  left:9px;
  position:absolute;
  top:50%;
  transform:translate(0,-50%);
  width:30px;
  }
  
  .checkmark:after {
  content:"";
  display:none;
  position:absolute;
  }
  
  .choose {
  -moz-user-select:none;
  -ms-user-select:none;
  -webkit-user-select:none;
  cursor:pointer;
  display:block;
  font-size:22px;
  font-size:16px;
  font-weight:400!important;
  margin-bottom:25px;
  padding-left:55px;
  position:relative;
  user-select:none;
  }
  
  .choose .checkmark:after {
  border-radius:50%;
  box-shadow:0 0 0 5px #fff;
  height:18px;
  left:50%;
  position:absolute;
  top:50%;
  transform:translate(-50%,-50%);
  width:18px;
  z-index:9999;
  }
  
  .choose input {
  cursor:pointer;
  opacity:0;
  position:absolute;
  }
  
  .choose input:checked ~ .checkmark {
  background-color:#CDD6DD;
  }
  
  .choose input:checked ~ .checkmark:after {
  background-color:#0B8D2E;
  display:block;
  }
  
  .choose:hover input ~ .checkmark {
  background-color:#ccc;
  }
  
  .col-two {
  display:flex;
  flex-wrap:wrap;
  gap:20px;
  justify-content:space-between;
  margin-top:50px;
  padding:0 25px;
  }
  
  .col-two h2 {
  color:#004A14;
  font-size:32px;
  font-weight:700;
  letter-spacing:1.2px;
  line-height:58px;
  margin-bottom:25px;
  }
  
  .d-green-txt {
  color:#229132;
  }
  
  .disabled {
  opacity:.5;
  }
  
  .disabled,.disabled * {
  cursor:not-allowed!important;
  }
  
  .g-map {
  text-align:center;
  }
  
  .g-map img {
  width:650px;
  }
  
  .green-bg {
  background:#0b8d2e;
  }
  
  .green-list li:after {
  background:url(../img/vectors/icons/icon-check-green.svg);
  background-repeat:no-repeat;
  background-size:cover;
  content:"";
  display:block;
  height:21px;
  left:2px;
  position:absolute;
  top:13px;
  width:20px;
  }
  
  .grey-box {
  display:flex;
  justify-content:space-between;
  margin-top:30px;
  }
  
  .grey-box span {
  background:#DEDEDE;
  display:inline-block;
  padding:5px 10px;
  text-align:center;
  }
  
  .grey-box span {
  background:#ccc;
  padding:5px 10px;
  text-align:center;
  }
  
  .header .menu-btn:checked ~ .menu {
  max-height:999px;
  padding:20px 0;
  }
  
  .img-content {
  margin:20px 0;
  text-align:center;
  }
  
  .left-align {
  text-align:left;
  }
  
  .left-space {
  padding-left:30px;
  }
  
  .list li {
  font-size:19px;
  font-weight:700;
  padding:10px 0 12px 35px;
  position:relative;
  }
  
  .mini-wrapper {
  margin:0 auto;
  max-width:900px;
  padding:0 20px;
  position:relative;
  }
  
  .mob {
  display:none!important;
  }
  
  .mrg-top {
  margin-top:30px!important;
  }
  
  .padding-left {
  padding-left:30px;
  }
  
  .pc {
  display:block;
  }
  
  .photo-data {
  margin-top:60px;
  }
  
  .photo-data small {
  color:red;
  display:block;
  font-size:19px;
  font-weight:400;
  margin-bottom:20px;
  text-align:center;
  }
  
  .sakyurebana {
  margin-top:20px;
  }
  
  .sakyurebana span.heading {
  color:#fff;
  display:block;
  font-size:39px;
  font-weight:700;
  text-align:center;
  }
  
  .select {
  border:1px solid #CDD6DD;
  display:flex;
  height:2.6em;
  line-height:3;
  overflow:hidden;
  position:relative;
  width:334px;
  }
  
  .select:after {
  background:url(../img/vectors/icons/icon_arrow_d.svg);
  background-position:0 8px;
  background-repeat:no-repeat;
  content:"";
  display:inline-block;
  height:25px;
  position:absolute;
  right:7px;
  top:50%;
  transform:translate(-50%,-50%);
  width:14px;
  }
  
  .select:hover::after {
  color:#f39c12;
  }
  
  .table-data li {
  border-bottom:1px solid #D0D0D0;
  display:flex;
  }
  
  .table-data li .sec-title {
  background:#fff;
  font-size:14px;
  line-height:24px;
  padding:8px 5px 5px;
  }
  
  .table-data li span.fst-title {
  background:#DBE8DD;
  font-size:14px;
  margin-right:20px;
  padding:7px 20px;
  width:65px;
  }
  
  .three-col {
  display:grid;
  gap:40px;
  grid-template-columns:1fr 1fr 1fr;
  margin-top:30px;
  }
  
  .top-margin {
  margin-top:70px!important;
  }
  
  .two-col {
  display:flex;
  flex-wrap:wrap;
  gap:40px;
  }
  
  .wrapper {
  margin:0 auto;
  max-width:900px;
  padding:0 20px;
  position:relative;
  }
  
  a {
  text-decoration:none;
  }
  
  a.about-us:after {
  background:url(../img/vectors/icons/icon-company.svg);
  }
  
  a.blue-btn {
  background:#0069AA;
  }
  
  a.contact-us:after {
  background:url(../img/vectors/icons/icon-mail.svg);
  }
  
  a.general-waste:after {
  background:url(../img/vectors/icons/icon-ippan.svg);
  }
  
  a.google-map {
  background:#444;
  color:#fff;
  display:block;
  font-size:24px;
  font-weight:700;
  margin:0 auto;
  max-width:333px;
  padding:31px 45px;
  text-align:center;
  }
  
  a.green-btn {
  background:#0b8d2e;
  }
  
  a.industrial-waste:after {
  background:url(../img/vectors/icons/icon-sangyou.svg);
  }
  
  a.link-btn {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  border-radius:50px;
  color:#fff;
  display:inline-block;
  font-size:20px;
  font-weight:700;
  letter-spacing:1px;
  padding:13px 100px 10px;
  position:relative;
  transition:all .4s ease;
  }
  
  a.link-btn:after {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  border-right:3px solid #fff;
  border-top:3px solid #fff;
  content:"";
  display:block;
  height:10px;
  position:absolute;
  right:50px;
  top:21px;
  transform:rotate(45deg) translate(-50%,50%);
  transition:all .4s ease;
  width:10px;
  }
  
  a.link-btn:hover {
  opacity:.9;
  }
  
  a.link-btn:hover:after {
  right:28px;
  }
  
  a.link-btn:hover:after,a.link-btn:before:hover {
  right:23px;
  }
  
  article {
  margin:auto 0;
  }
  
  body,h1,h2,h3,h4,ul,figure,button {
  background-color:transparent;
  border:0;
  margin:0;
  padding:0;
  }
  
  button {
  cursor:pointer;
  outline:none;
  white-space:nowrap;
  }
  
  button {
  background-color:#0B8D2E;
  border-radius:44px;
  color:#fff;
  font-weight:700;
  padding:14px 120px 12px;
  }
  
  fieldset {
  border:none;
  outline:none;
  padding:0;
  position:relative;
  }
  
  fieldset.error small {
  color:#707F89;
  display:block;
  font-size:12px;
  margin-top:18px;
  }
  
  fieldset.error:after {
  background:url(../img/vectors/icons/icon-error.svg);
  background-position:0 8px;
  background-repeat:no-repeat;
  content:"";
  display:inline-block;
  height:25px;
  position:absolute;
  right:0;
  top:20px;
  transform:translate(-50%,-50%);
  width:16px;
  }
  
  footer {
  background:#0B8D2E;
  color:#fff;
  margin-top:30px;
  padding:30px 0 20px;
  }
  
  footer .footer-area {
  display:grid;
  grid-template-columns:1fr 1fr 1fr 1fr;
  }
  
  footer .footer-area span {
  color:#CDD6DD;
  font-size:12px;
  }
  
  footer .footer-area ul li a {
  color:#fff;
  font-size:12px;
  line-height:24px;
  }
  
  footer .one,footer .two,footer .three {
  display:flex;
  gap:35px;
  margin-bottom:30px;
  width:100%;
  }
  
  footer p {
  color:#fff;
  font-size:12px;
  margin-top:50px;
  padding:0;
  text-align:center;
  }
  
  h2.blue-title {
  color:#004976;
  font-size:29px;
  line-height:55px;
  max-width:431px;
  }
  
  h3 {
  font-size:30px;
  font-weight:700;
  margin:60px 0;
  position:relative;
  }
  
  h3:after {
  ##border-bottom:3px solid #e2e2e2;
  content:"";
  display:block;
  position:absolute;
  top:65px;
  width:65px;
  }
  
  h6 {
  color:#004A14;
  font-size:24px;
  margin:9px 0 20px;
  }
  
  h6:before {
  background:#229132;
  content:"";
  display:inline-block;
  height:22px;
  margin-right:10px;
  width:22px;
  }
  
  header {
  align-items:center;
  background-color:#fff;
  display:flex;
  justify-content:space-around;
  padding:0 20px;
  position:relative;
  z-index:3;
  }
  
  header .logo {
  display:block;
  float:left;
  font-size:2em;
  padding:10px 20px;
  text-decoration:none;
  }
  
  header .menu {
  clear:both;
  max-height:0;
  transition:max-height .2s ease-out;
  }
  
  header .menu-btn {
  display:none;
  }
  
  header .menu-btn:checked ~ .menu-icon .navicon {
  background:transparent;
  }
  
  header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform:rotate(45deg);
  }
  
  header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform:rotate(-45deg);
  }
  
  header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top:0;
  }
  
  header .menu-icon {
  background:#fff;
  border-radius:5px;
  cursor:pointer;
  display:inline-block;
  padding:16px 10px;
  position:absolute;
  right:-11px;
  top:50%;
  transform:translate(-50%,-50%);
  user-select:none;
  }
  
  header .menu-icon .navicon {
  background:#0b8d2e;
  display:block;
  height:3px;
  position:relative;
  transition:background .2s ease-out;
  width:27px;
  }
  
  header .menu-icon .navicon:after {
  top:-8px;
  }
  
  header .menu-icon .navicon:before {
  top:8px;
  }
  
  header .menu-icon .navicon:before,header .menu-icon .navicon:after {
  background:#0b8d2e;
  content:'';
  display:block;
  height:100%;
  position:absolute;
  transition:all .2s ease-out;
  width:100%;
  }
  
  header li a {
  display:block;
  padding:60px 16px 16px;
  position:relative;
  text-decoration:none;
  }
  
  header li a:hover,header .menu-btn:hover {
  background-color:#f4f4f4;
  }
  
  header nav {
  align-items:center;
  display:flex;
  gap:44px;
  }
  
  header nav ul {
  align-items:center;
  display:flex;
  justify-content:space-between;
  }
  
  header nav ul li a {
  color:#3B4043;
  font-size:14px;
  font-weight:700;
  letter-spacing:.7px;
  }
  
  header nav ul li a:after {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  background-repeat:no-repeat!important;
  background-size:contain!important;
  content:"";
  display:block;
  height:32px;
  left:50%;
  position:absolute;
  top:35px;
  transform:translate(-50%,-50%);
  transition:all .4s ease;
  width:32px;
  }
  
  header nav ul li a:hover:after {
  top:33px;
  }
  
  header nav ul li.contact {
  border:3px solid #d0d9e0;
  border-radius:44px;
  padding:10px 20px 5px;
  text-decoration:none;
  }
  
  header ul {
  list-style:none;
  margin:0;
  overflow:hidden;
  padding:0;
  }
  
  header ul.contact-no {
  align-self:flex-start;
  display:flex;
  flex-direction:column;
  margin-left:40px;
  }
  
  header ul.contact-no li {
  color:#fff;
  padding:6px 40px 2px 60px;
  }
  
  header ul.contact-no li b {
  font-size:21px;
  letter-spacing:1.5px;
  position:relative;
  }
  
  header ul.contact-no li b:after {
  background:url(../img/vectors/icons/icon_tel.svg);
  background-position:0 8px;
  background-repeat:no-repeat;
  content:"";
  display:inline-block;
  height:27px;
  left:-22px;
  position:absolute;
  width:25px;
  }
  
  header ul.contact-no li span {
  display:block;
  font-size:11px;
  }
  
  header.inner-header {
  border-bottom:4px solid #f1f1f1;
  }
  
  img {
  height:auto;
  max-width:100%;
  }
  
  input[type="text"],textarea {
  border:1px solid #CDD6DD;
  color:#3B4043;
  font-size:16px;
  padding:14px 14px 12px 20px;
  position:relative;
  width:300px;
  }
  
  input[type="text"]::placeholder {
  color:#CDD6DD;
  }
  
  input[type="text"]::selection {
  border:1px solid #c00;
  border:1px solid #98A6B5;
  }
  
  li {
  list-style-type:none;
  }
  
  li.top-align {
  align-items:baseline!important;
  margin:40px 0!important;
  }
  
  section.banner {
  align-items:center;
  background:url(../img/bitmaps/banner/banner.png);
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
  display:flex;
  height:435px;
  justify-content:center;
  text-align:center;
  }
  
  section.banner h2 {
  color:#fff;
  font-size:30px;
  letter-spacing:7.4px;
  position:relative;
  z-index:1;
  }
  
  section.banner h2 strong {
  display:block;
  font-size:64px;
  }
  
  section.banner:after {
  background:#000;
  content:"";
  height:435px;
  opacity:.4;
  position:absolute;
  width:100%;
  }
  
  section.blue-shade {
  background:#D7F0F7;
  }
  
  section.blue-shade ul li.ph-no b {
  color:#003676;
  }
  
  section.bottom-banner {
  margin-top:40px;
  }
  
  section.bottom-banner .bg-banner {
  align-items:center;
  background:url(../img/bitmaps/banner/bottom-banner.jpg);
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
  color:#fff;
  display:flex;
  height:150px;
  justify-content:space-between;
  padding:30px 40px 30px 60px;
  }
  
  section.bottom-banner a {
  border:3px solid #fff;
  color:#fff;
  font-size:20px;
  font-weight:700;
  letter-spacing:5px;
  padding:12px 70px 10px 50px;
  position:relative;
  }
  
  section.bottom-banner a::after {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  border-right:3.5px solid #fff;
  border-top:3.5px solid #fff;
  content:"";
  height:10px;
  position:absolute;
  right:40px;
  top:54%;
  transform:rotate(45deg) translate(-50%,-50%);
  transition:all .4s ease;
  width:10px;
  }
  
  section.bottom-banner a:hover:after {
  right:30px;
  }
  
  section.bottom-banner h3 {
  font-size:30px;
  font-weight:700;
  letter-spacing:4px;
  line-height:44px;
  }
  
  section.bottom-banner h3 span {
  display:block;
  font-size:15px;
  font-weight:700;
  line-height:23px;
  margin-top:22px;
  }
  
  section.card {
  margin:30px 0 40px;
  }
  
  section.charges .charges-inner {
  padding-left:30px;
  }
  
  section.charges .charges-inner .two-col .data {
  width:50%;
  }
  
  section.charges .charges-inner h5 {
  font-size:24px;
  margin:9px 0 20px;
  }
  
  section.charges h4 {
  color:#004A14;
  font-size:26px;
  font-weight:700;
  margin-bottom:20px;
  }
  
  section.company-profile strong {
  font-size:28px;
  letter-spacing:5.6px;
  line-height:56px;
  }
  
  section.contact-us {
  margin-top:130px;
  }
  
  section.contact-us ul {
  margin:0 auto;
  width:70%;
  }
  
  section.contact-us ul li {
  align-items:center;
  display:flex;
  flex-wrap:wrap;
  margin-bottom:25px;
  }
  
  section.contact-us ul li label {
  color:#707F89;
  font-weight:700;
  width:200px;
  }
  
  section.disposal-method ul li p {
  font-size:19px;
  margin:8px 0 0;
  }
  
  section.disposal-method ul.blue-circle-list {
  margin-left:25px;
  }
  
  section.environment-business {
  margin-top:40px;
  }
  
  section.environment-business p {
  font-size:19px;
  line-height:38px;
  margin:30px 0 0;
  }
  
  section.extra-charge p {
  color:#004A14;
  font-size:26px;
  font-weight:700;
  letter-spacing:.78px;
  text-align:center;
  }
  
  section.extra-charge p span {
  display:block;
  font-size:34px;
  letter-spacing:1px;
  }
  
  section.extra-charge ul {
  padding-left:55px;
  }
  
  section.extra-charge ul.green-list {
  padding-left:43px!important;
  }
  
  section.facility-info .two-col {
  margin-top:60px;
  }
  
  section.facility-info span.info-txt {
  margin-top:40px;
  width:54%;
  }
  
  section.facility-info span.info-txt h4,section.process-method h4 {
  color:#0069AA;
  font-size:26px;
  }
  
  section.facility-info span.info-txt p,section.process-method p {
  font-size:19px;
  line-height:32px;
  margin:0;
  }
  
  section.factory-appearance .two-col {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin-top:40px;
  }
  
  section.factory-appearance .two-col img {
  width:430px;
  }
  
  section.factory-appearance ul.blue-theme strong, section.environment-business .green-theme strong {
    top: -2px;
  }
  
  section.general-waste {
  margin-top:120px;
  }
  
  section.general-waste h4 {
  color:#229132;
  font-size:26px;
  font-weight:700;
  margin-bottom:30px;
  margin-top:40px;
  }
  
  section.general-waste li strong {
  font-size:20px;
  top:-2px;
  }
  
  section.general-waste p {
  font-size:19px;
  line-height:38px;
  margin:5px 0 0;
  }
  
  section.general-waste p.red-txt {
  color:red;
  padding:0 30px;
  }
  
  section.general-waste p.red-txt span {
  margin-right:60px;
  }
  
  section.general-waste ul.quote {
  counter-reset:strengthnum;
  padding:0 30px;
  }
  
  section.general-waste ul.quote li {
  margin-bottom:50px;
  padding-left:80px;
  position:relative;
  }
  
  section.general-waste ul.quote li:after {
  border-left:12px solid transparent;
  border-right:12px solid transparent;
  border-top:20px solid #99CBA7;
  bottom:-36px;
  content:"";
  height:0;
  left:0;
  left:31px;
  position:absolute;
  transform:translate(-50%,-50%);
  width:0;
  }
  
  section.general-waste ul.quote li:before {
  background:#229132;
  border-radius:11px;
  color:#fff;
  content:counter(strengthnum);
  counter-increment:strengthnum;
  display:inline-block;
  font-size:40px;
  font-weight:700;
  height:58px;
  left:0;
  position:absolute;
  text-align:center;
  width:58px;
  }
  
  section.general-waste ul.quote li:last-child:after {
  border:none;
  }
  
  section.green-shade {
  background:#dbe8dd;
  }
  
  section.green-shade ul li.ph-no b {
  color:#004A14;
  }
  
  section.greeting .catch-copy h1 {
  border:3px solid #c00;
  color:#c00;
  display:block;
  font-size:36px;
  font-weight:700;
  margin:0 auto;
  max-width:300px;
  padding:4px 5px 0;
  text-align:center;
  }
  
  section.greeting .catch-copy-info {
  align-items:center;
  display:flex!important;
  flex-wrap:wrap;
  gap:12px;
  justify-content:center;
  margin-top:25px;
  }
  
  section.greeting .catch-copy-info h2 {
  color:#444;
  font-size:24px;
  font-weight:700;
  }
  
  section.greeting .catch-copy-info p {
  font-weight:700;
  }
  
  section.greeting p {
  font-size:18px;
  line-height:34px;
  }
  
  section.greeting p span {
  display:block;
  margin-top:25px;
  text-align:right;
  }
  
  section.industrial-waste {
  margin-top:120px;
  }
  
  section.industrial-waste .three-col p {
  font-size:15px;
  text-align:center;
  }
  
  section.industrial-waste h4,section.transportation h4 {
  color:#0069AA;
  font-size:26px;
  font-weight:700;
  margin-top:30px;
  }
  
  section.industrial-waste small {
  display:block;
  font-size:15px;
  margin-top:10px;
  text-align:center;
  }
  
  section.industrial-waste ul.blue-theme strong {
  top:-2px;
  }
  
  section.info {
  align-items:center;
  display:flex;
  gap:20px;
  justify-content:center;
  padding:35px 0;
  }
  
  section.info p {
  font-weight:700;
  margin:0;
  padding:0;
  text-align:center;
  }
  
  section.info span {
  color:#fff;
  display:inline-block;
  font-size:21px;
  font-weight:700;
  letter-spacing:1.47px;
  padding:16px 38px 16px 124px;
  position:relative;
  width:225px;
  }
  
  section.info span i {
  display:block;
  height:38px;
  left:60px;
  position:absolute;
  top:50%;
  transform:translate(-50%,-50%);
  width:42px;
  }
  
  section.info span.blue-btn i {
  background:url(../img/vectors/icons/icon-sangyou_w.svg);
  background-repeat:no-repeat;
  background-size:cover;
  }
  
  section.info span.green-btn i {
  background:url(../img/vectors/icons/icon-ippan_w.svg);
  background-repeat:no-repeat;
  background-size:cover;
  }
  
  section.info span:after {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  border-right:3px solid #fff;
  border-top:3px solid #fff;
  content:"";
  display:block;
  height:14px;
  position:absolute;
  right:35px;
  top:50%;
  transform:rotate(135deg) translate(-50%,50%);
  transition:all .4s ease;
  width:14px;
  }
  
  section.infographic {
  margin:60px 0 20px;
  }
  
  section.infographic ul {
  align-items:center;
  display:flex;
  justify-content:space-between;
  margin-top:20px;
  width:100%;
  }
  
  section.infographic ul li {
  background:#0069AA;
  border-radius:50%;
  color:#fff;
  height:135px;
  position:relative;
  transition:all .3s;
  width:135px;
  }
  
  section.infographic ul li span {
  bottom:16px;
  display:block;
  font-size:15px;
  font-weight:700;
  position:relative;
  text-align:center;
  top:75px;
  }
  
  section.infographic ul li.icon-mitsumori:before {
  background:url(../img/vectors/icons/icon_mitsumori_w.svg);
  background-repeat:no-repeat;
  background-size:contain;
  }
  
  section.infographic ul li.icon-recycle:before {
  background:url(../img/vectors/icons/icon_recycle_w.svg);
  background-repeat:no-repeat;
  background-size:contain;
  }
  
  section.infographic ul li.icon-tel:before {
  background:url(../img/vectors/icons/icon_tel_w.svg);
  background-repeat:no-repeat;
  background-size:contain;
  }
  
  section.infographic ul li.icon-truck:before {
  background:url(../img/vectors/icons/icon_truck_w.svg);
  background-repeat:no-repeat;
  background-size:contain;
  width:49px!important;
  }
  
  section.infographic ul li:after {
  background:url(../img/vectors/icons/icon-r-arrow.svg);
  background-repeat:no-repeat;
  content:"";
  height:36px;
  position:absolute;
  right:-101px;
  top:50%;
  transform:translate(-50%,-50%);
  width:42px;
  }
  
  section.infographic ul li:before {
  content:"";
  height:36px;
  left:50%;
  position:absolute;
  top:45px;
  transform:translate(-50%,-50%);
  width:36px;
  }
  
  section.infographic ul li:last-child:after {
  background:none;
  }
  
  section.infographic ul li:nth-last-child():after {
  background-attachment:none;
  }
  
  section.list-point {
  background:#f0f3f5;
  padding:80px 0;
  text-align:center;
  }
  
  section.list-point .link-box a {
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
  -webkit-transition:all .3s ease;
  background:#cdd6dd;
  color:#444;
  display:inline-block;
  font-size:36px;
  height:75px;
  line-height:1.3;
  padding:20px 40px;
  transition:all .3s ease;
  vertical-align:middle;
  white-space:nowrap;
  width:380px;
  }
  
  section.list-point .link-box a b {
  position:relative;
  }
  
  section.list-point .link-box a b:after {
  background:#232323;
  border-radius:10px;
  content:"";
  display:block;
  height:6px;
  position:absolute;
  right:-60px;
  top:11px;
  transform:rotate(131deg) translate(13px,-11px);
  width:28px;
  }
  
  section.list-point .link-box a b:before {
  background:#232323;
  border-radius:10px;
  content:"";
  display:block;
  height:6px;
  position:absolute;
  right:-60px;
  top:13px;
  transform:rotate(45deg) translate(-2px,-1px);
  width:28px;
  }
  
  section.list-point .link-box a small {
  display:block;
  font-size:14px;
  font-weight:700;
  text-align:left;
  }
  
  section.list-point .link-box span {
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
  -webkit-transition:all .3s ease;
  background:#fff;
  display:inline-block;
  display:inline-block;
  font-size:36px;
  height:75px;
  line-height:1.3;
  margin-right:20px;
  padding:20px 40px;
  transition:all .3s ease;
  vertical-align:middle;
  white-space:nowrap;
  width:380px;
  }
  
  section.list-point .link-box span small {
  display:block;
  font-size:14px;
  font-weight:700;
  }
  
  section.list-point a.details {
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
  -webkit-transition:all .3s ease;
  background:#cdd6dd;
  color:#444;
  display:inline-block;
  font-size:22px;
  font-weight:700;
  height:25px;
  line-height:1.3;
  margin:40px 0;
  padding:20px 80px 20px 25px;
  position:relative;
  transition:all .3s ease;
  vertical-align:middle;
  white-space:nowrap;
  width:380px;
  }
  
  section.list-point a.details:after {
  background:#232323;
  border-radius:10px;
  content:"";
  display:block;
  height:5px;
  position:absolute;
  right:35px;
  top:19px;
  transform:rotate(131deg) translate(13px,-11px);
  width:22px;
  }
  
  section.list-point a.details:before {
  background:#232323;
  border-radius:10px;
  content:"";
  display:block;
  height:5px;
  position:absolute;
  right:35px;
  top:25px;
  transform:rotate(45deg) translate(-2px,-1px);
  width:22px;
  }
  
  section.list-point p {
  font-size:35px;
  font-weight:700;
  }
  
  section.ph-email {
  padding:20px 0;
  }
  
  section.ph-email li.ph-no b i {
  display:inline-block;
  height:34px;
  left:-41px;
  position:absolute;
  top:14px;
  width:34px;
  }
  
  section.ph-email li.ph-no b i.blue-phone {
  background:url(../img/vectors/icons/icon-blue-tel.svg);
  background-repeat:no-repeat;
  background-size:cover;
  }
  
  section.ph-email li.ph-no b i.green-phone {
  background:url(../img/vectors/icons/icon-green-tel.svg);
  background-repeat:no-repeat;
  background-size:cover;
  }
  
  section.ph-email ul {
  align-items:center;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-evenly;
  }
  
  section.ph-email ul li {
  text-align:center;
  }
  
  section.ph-email ul li span {
  display:block;
  font-size:15px;
  font-weight:700;
  margin-bottom:7px;
  }
  
  section.ph-email ul li.email-add {
  border-radius:8px;
  }
  
  section.ph-email ul li.email-add a {
  color:#fff;
  display:block;
  padding:10px 80px 4px;
  }
  
  section.ph-email ul li.email-add a b:hover:after {
  right:-70px;
  }
  
  section.ph-email ul li.email-add b {
  position:relative;
  }
  
  section.ph-email ul li.email-add b {
  font-size:32px;
  letter-spacing:1.5px;
  position:relative;
  }
  
  section.ph-email ul li.email-add b i:before {
  background:url(../img/vectors/icons/icon-mail-w.svg);
  background-repeat:no-repeat;
  background-size:contain;
  content:"";
  display:block;
  height:22px;
  left:-41px;
  position:absolute;
  top:12px;
  width:27px;
  }
  
  section.ph-email ul li.email-add b:after {
  -moz-transition:all .3s ease;
  -webkit-transition:all .3s ease;
  border-right:4px solid #fff;
  border-top:4px solid #fff;
  content:"";
  display:block;
  height:14px;
  position:absolute;
  right:-65px;
  top:13px;
  transform:rotate(45deg) translate(-50%,50%);
  transition:all .3s ease;
  width:14px;
  }
  
  section.ph-email ul li.ph-no b {
  font-size:41px;
  font-weight:700;
  letter-spacing:2px;
  position:relative;
  }
  
  section.ph-email ul li.ph-no img {
  margin-right:10px;
  vertical-align:middle;
  width:30px;
  }
  
  section.process-method {
  margin-top:40px;
  }
  
  section.process-method h5,section.disposal-method h5 {
  color:#0069AA;
  font-size:24px;
  margin:9px 0 20px 28px;
  position:relative;
  }
  
  section.process-method h5::after,section.disposal-method h5::after {
  background:#0069AA;
  content:"";
  display:inline-block;
  height:17px;
  left:-24px;
  margin-right:10px;
  position:absolute;
  top:6px;
  width:17px;
  }
  
  section.process-method ul li {
  display:flex;
  flex-wrap:wrap;
  gap:40px;
  margin-bottom:30px;
  }
  
  section.process-method ul li img {
  height:196px;
  width:260px;
  }
  
  section.transportation ul.list-item {
  margin-top:40px;
  }
  
  section.transportation ul.list-item li {
  padding-bottom:12px;
  }
  
  select {
  -moz-appearance:none;
  -ms-appearance:none;
  -webkit-appearance:none;
  appearance:none;
  background-color:#fff;
  background-image:none;
  border:0!important;
  box-shadow:none;
  cursor:pointer;
  flex:1;
  font-size:16px;
  outline:0;
  padding:0 .5em;
  }
  
  select::-ms-expand {
  display:none;
  }
  
  span.blue-btn {
  background:#0069aa;
  }
  
  span.blue-txt {
  color:#4fb9d2;
  }
  
  span.business-scope {
  background:#F7F7F7;
  display:inline-block;
  margin-top:30px;
  padding:40px 100px 40px 60px;
  }
  
  span.business-scope p {
  font-size:15px;
  font-weight:700;
  }
  
  span.business-scope strong {
  color:#004976;
  font-size:17px;
  }
  
  span.call-us {
  display:inline-block;
  font-size:19px;
  margin-left:40px;
  margin-top:40px;
  }
  
  span.first-txt {
  width:77%;
  }
  
  span.green-btn {
  background:#0b8d2e;
  }
  
  span.green-txt {
  color:#91d09a;
  }
  
  span.sec-txt {
  width:13%;
  }
  
  ul.block-list {
  border-bottom:5px solid #e8e8e8;
  display:flex;
  flex-wrap:wrap;
  gap:25px;
  justify-content:space-between;
  }
  
  ul.block-list li.block-arrow i {
  display:inline-block;
  height:23px;
  margin-right:10px;
  position:relative;
  vertical-align:text-bottom;
  width:23px;
  }
  
  ul.block-list li.block-arrow i:after {
  -moz-transition:all .4s ease;
  -webkit-transition:all .4s ease;
  border-right:3px solid #fff;
  border-top:3px solid #fff;
  content:"";
  display:block;
  height:6px;
  left:12px;
  position:absolute;
  top:7px;
  transform:rotate(45deg) translate(-50%,50%);
  transition:all .4s ease;
  width:6px;
  }
  
  ul.block-list li.block-arrow img {
  margin-right:10px;
  vertical-align:sub;
  width:22px;
  }
  
  ul.block-list strong {
  font-size:21px;
  font-weight:700;
  }
  
  ul.blue-circle-list li {
  font-size:20px;
  margin-bottom:12px;
  padding-left:22px;
  position:relative;
  }
  
  ul.blue-circle-list li:after {
  background:#0069AA;
  border-radius:44px;
  content:"";
  display:inline-block;
  height:9px;
  left:0;
  position:absolute;
  top:14px;
  transform:translate(-50%,-50%);
  width:9px;
  }
  
  ul.blue-theme .block-arrow a {
  color:#0069AA;
  font-weight:700;
  }
  
  ul.blue-theme strong {
  border-bottom:5px solid #0069AA;
  color:#0069AA;
  line-height:0;
  position:relative;
  top:2px;
  }
  
  ul.green-circle-list li {
  font-size:20px;
  margin-bottom:12px;
  padding-left:22px;
  position:relative;
  }
  
  ul.green-circle-list li:after {
  background:#229132;
  border-radius:44px;
  content:"";
  display:inline-block;
  height:9px;
  left:0;
  position:absolute;
  top:50%;
  transform:translate(-50%,-50%);
  width:9px;
  }
  
  ul.green-theme .block-arrow a {
  color:#229132;
  font-weight:700;
  }
  
  ul.green-theme strong {
  border-bottom:5px solid #229132;
  color:#229132;
  line-height:0;
  position:relative;
  top:2px;
  }
  
  ul.procedure-flow {
  border:1px solid #707070;
  }
  
  ul.procedure-flow li {
  border-bottom:1px solid #D0D0D0;
  display:flex;
  }
  
  ul.procedure-flow li .sec-title {
  background:#fff;
  font-size:14px;
  line-height:24px;
  padding:8px 5px 5px;
  }
  
  ul.procedure-flow li span.fst-title {
  background:#e9f8ee;
  font-size:14px;
  margin-right:20px;
  padding:7px 20px;
  width:100px;
  }
  
  ul.procedure-flow li:last-child {
  border-bottom:0;
  }
  
  ul.table-data {
  margin:0 auto;
  max-width:670px;
  }
  
  ul.tabs-nav.home-tab li a i img {
  margin-right:10px;
  vertical-align:sub;
  width:22px;
  }
  
  ul.top-space {
  margin-top:40px;
  }
  
  @media (min-width: 955px) {
  header .menu {
  clear:none;
  float:right;
  max-height:none;
  }
  
  header .menu-icon {
  display:none;
  }
  
  header li {
  float:left;
  }
  
  header li a {
  color:#454a4d;
  font-weight:700;
  }
  }
  
  @media all and (max-width:955px) {
  .three-col {
  display:block;
  }
  
  .three-col div,.text-align {
  text-align:center;
  }
  
  header {
  justify-content:space-between;
  padding:20px;
  }
  
  header li a {
  padding:26px 20px 26px 70px;
  }
  
  header nav ul li {
  border-bottom:1px solid #D9D9D9;
  width:100%;
  }
  
  header nav ul li a:after {
  left:45px;
  top:40px;
  width:27px;
  }
  
  header ul.contact-no {
  margin-left:35px;
  }
  
  header ul.contact-no {
  margin-left:0;
  }
  
  header ul.contact-no li {
  padding:10px;
  }
  
  header ul.contact-no li {
  margin-bottom:10px;
  }
  
  header ul.contact-no li {
  padding:6px 40px 2px 60px;
  }
  
  header ul.contact-no li {
  margin-left:30px;
  padding:14px 25px 21px 106px;
  }
  
  header ul.contact-no li b {
  font-size:25px;
  }
  
  header ul.contact-no li b:after {
  top:3px;
  }
  
  header ul.contact-no li span {
  font-size:13px;
  }
  
  section.general-waste {
  margin-top:60px;
  }
  
  section.list-point .link-box span {
  font-size:28px;
  }
  
  section.list-point .link-box span,section.list-point .link-box a {
  margin-right:0;
  width:80%;
  }
  
  section.list-point a.details {
  font-size:18px;
  line-height:30px;
  width:45%;
  }
  
  section.list-point p {
  font-size:28px;
  }
  
  span.green-btn,span.blue-btn {
  padding:10px 30px;
  }
  
  ul.menu {
  align-items:baseline;
  background:#fff;
  flex-direction:column;
  left:0;
  position:absolute;
  top:68px;
  width:100%;
  z-index:999;
  }
  }
  
  @media all and (max-width:655px) {
  .align-it .first {
  font-size:25px;
  }
  
  .align-it .forth {
  font-size:14px;
  margin-bottom:30px;
  margin-top:30px;
  }
  
  .align-it .second {
  font-size:18px;
  }
  
  .bottom-banner h3::after {
  border:none;
  content:"";
  }
  
  .col-two {
  padding:0;
  }
  
  .col-two h2 {
  font-size:20px;
  letter-spacing:0;
  line-height:35px;
  }
  
  .col-two img {
  width:100%;
  }
  
  .green-list li {
  font-size:15px;
  }
  
  .grey-box {
  align-items:center;
  flex-direction:column;
  }
  
  .grey-box span {
  padding:5px 0;
  }
  
  .left-padding {
  padding-left:0;
  }
  
  .left-space {
  padding-left:0;
  }
  
  .list li {
  font-size:16px;
  word-break:keep-all;
  }
  
  .mini-wrapper {
  padding:0;
  }
  
  .mob {
  display:block!important;
  }
  
  .mob span {
  background:none;
  }
  
  .pc {
  display:none;
  }
  
  .photo-data {
  margin-top:0;
  }
  
  .sakyurebana {
  display:flex;
  flex-direction:column-reverse;
  }
  
  .sakyurebana span.heading {
  font-size:25px;
  margin-top:30px;
  }
  
  .select {
  width:336px;
  }
  
  .tab-list h2 {
  font-size:19px;
  line-height:36px;
  }
  
  .table-data li {
  border-bottom:1px solid #D0D0D0;
  }
  
  .table-data li .sec-title {
  padding:16px 5px 16px 12px;
  }
  
  .table-data li .sec-title {
  width:70%;
  }
  
  .table-data li span.fst-title {
  margin-right:0;
  width:20%;
  }
  
  .three-col div {
  align-items:center;
  display:flex;
  }
  
  .three-col div img {
  height:105px;
  margin-bottom:10px;
  margin-right:14px;
  width:105px;
  }
  
  .top-margin,section.contact-us {
  margin-top:20px!important;
  margin-top:75px!important;
  }
  
  a.link-btn {
  font-size:14px;
  padding:13px 47px;
  }
  
  a.link-btn:after {
  height:8px;
  right:18px;
  top:17px;
  width:8px;
  }
  
  a.link-btn:before {
  right:23px;
  top:20px;
  }
  
  footer .footer-area {
  display:flex;
  flex-wrap:wrap;
  }
  
  footer .footer-area ul li a {
  border-right:1px solid #fff;
  padding-left:3px;
  padding-right:3px;
  }
  
  footer .footer-area ul li:last-child a:last-child {
  border-right:none;
  }
  
  footer .one {
  margin-bottom:30px;
  }
  
  footer .one span,footer .two span,footer .three span,footer .four span {
  color:#CDD6DD;
  font-size:12px;
  width:25%;
  }
  
  footer .one ul,footer .two ul,footer .four ul,footer .three ul {
  display:flex;
  margin-left:0;
  }
  
  footer .one,footer .two,footer .three {
  gap:15px;
  }
  
  footer .seven {
  flex-basis:100%;
  }
  
  footer .three {
  margin-right:15px;
  }
  
  footer p {
  font-size:12px!important;
  }
  
  h6 {
  font-size:15px;
  }
  
  h6:before {
  height:15px;
  width:15px;
  }
  
  p {
  font-size:16px!important;
  }
  
  section.banner {
  background-position:-80px 0;
  height:265px;
  }
  
  section.banner h2 {
  color:#fff;
  font-size:22px;
  letter-spacing:.8px;
  word-break:keep-all;
  }
  
  section.banner h2 strong {
  display:block;
  font-size:32px;
  }
  
  section.banner:after {
  height:265px;
  }
  
  section.bottom-banner {
  margin-top:0;
  }
  
  section.bottom-banner .bg-banner {
  padding:20px;
  }
  
  section.bottom-banner .bg-banner {
  display:block;
  height:auto;
  overflow:hidden;
  padding:74px 20px;
  text-align:center;
  }
  
  section.bottom-banner a {
  margin-top:18px;
  }
  
  section.bottom-banner h3 {
  font-size:20px;
  letter-spacing:1px;
  line-height:30px;
  margin-top:0;
  text-align:center;
  }
  
  section.bottom-banner h3 span {
  font-size:12px;
  letter-spacing:2.4px;
  margin-top:10px;
  }
  
  section.charges .charges-inner {
  padding-left:0;
  }
  
  section.charges .charges-inner .two-col .data {
  width:100%;
  }
  
  section.charges .charges-inner .two-col div {
  width:100%;
  }
  
  section.charges .charges-inner h5 {
  font-size:17px;
  padding-left:20px;
  }
  
  section.charges h4 {
  font-size:20px;
  margin-bottom:0;
  }
  
  section.company-profile strong {
  font-size:22px;
  letter-spacing:4.4px;
  line-height:44px;
  }
  
  section.contact-us ul {
  width:100%;
  }
  
  section.contact-us ul li label {
  margin-bottom:25px;
  }
  
  section.environment-business p {
  font-size:16px;
  line-height:28px;
  padding:0;
  }
  
  section.extra-charge p {
  font-size:17px;
  }
  
  section.extra-charge p span {
  font-size:24px;
  }
  
  section.extra-charge ul {
  padding-left:20px;
  }
  
  section.extra-charge ul.green-list {
  padding-left:7px!important;
  }
  
  section.facility-info span.info-txt {
  width:100%;
  }
  
  section.factory-appearance {
  margin-top:35px;
  }
  
  section.general-waste h4 {
  font-size:20px;
  }
  
  section.general-waste li strong.title {
  font-size:16px;
  }
  
  section.general-waste p {
  font-size:16px;
  line-height:28px;
  }
  
  section.general-waste p.red-txt {
  padding:0;
  }
  
  section.general-waste ul.quote {
  padding:0;
  }
  
  section.general-waste ul.quote li {
  padding-left:70px;
  }
  
  section.general-waste ul.quote li:after {
  left:23px;
  }
  
  section.general-waste ul.quote li:before {
  font-size:28px;
  height:42px;
  width:42px;
  }
  
  section.general-waste ul.quote li:before {
  height:42px;
  width:42px;
  }
  
  section.industrial-waste {
  margin-top:0;
  }
  
  section.industrial-waste .three-col p {
  font-size:14px!important;
  text-align:left;
  }
  
  section.industrial-waste h4,section.transportation h4 {
  font-size:20px;
  letter-spacing:.3px;
  margin-bottom:20px;
  }
  
  section.industrial-waste small {
  font-size:14px;
  text-align:left;
  }
  
  section.info {
  gap:0;
  padding:15px 0 0;
  }
  
  section.info span {
  font-size:12px;
  letter-spacing:.84px;
  padding:16px 20px 16px 46px;
  white-space:nowrap;
  }
  
  section.info span i {
  height:27px;
  left:26px;
  width:29px;
  }
  
  section.info span i:after {
  height:8px;
  right:-133px;
  width:8px;
  }
  
  section.info span:after {
  height:8px;
  right:13px;
  width:8px;
  }
  
  section.infographic ul li {
  margin:0 auto;
  }
  
  section.infographic ul li {
  height:78px;
  width:78px;
  }
  
  section.infographic ul li span {
  top:45px!important;
  }
  
  section.infographic ul li span {
  font-size:10px;
  }
  
  section.infographic ul li.icon-recycle:after {
  background:none;
  content:"";
  }
  
  section.infographic ul li.icon-truck:after {
  background:none;
  content:"";
  }
  
  section.infographic ul li.icon-truck:before {
  width:38px!important;
  }
  
  section.infographic ul li:after {
  height:21px;
  right:-38px;
  width:21px;
  }
  
  section.infographic ul li:before {
  top:33px;
  width:22px;
  }
  
  section.list-point a.details {
  font-size:14px;
  line-height:28px;
  }
  
  section.ph-email li.ph-no b i {
  display:inline-block;
  height:22px;
  left:-26px;
  position:absolute;
  top:9px;
  width:22px;
  }
  
  section.ph-email ul li b {
  font-size:26px!important;
  }
  
  section.ph-email ul li span {
  font-size:12px;
  }
  
  section.ph-email ul li.email-add {
  margin-top:10px;
  }
  
  section.ph-email ul li.email-add a {
  padding:12px 64px 8px 78px;
  white-space:nowrap;
  }
  
  section.ph-email ul li.email-add b i:before {
  top:8px;
  }
  
  section.ph-email ul li.email-add b:after,section.ph-email ul li.email-add b::before {
  border-right:3.5px solid #fff;
  border-top:3.5px solid #fff;
  height:12px;
  right:-40px;
  top:10px;
  width:12px;
  }
  
  section.ph-email ul li.ph-no b {
  font-size:24px;
  }
  
  section.process-method h4 {
  text-align:center;
  }
  
  section.process-method ul li img {
  margin:0 auto;
  }
  
  section.transportation .two-col {
  flex-direction:column-reverse;
  justify-content:space-between;
  }
  
  span.business-scope {
  padding:19px 18px 18px 22px;
  }
  
  span.call-us {
  margin-left:20px;
  }
  
  span.first-txt {
  font-size:14px;
  font-weight:700;
  width:100%;
  }
  
  span.green-btn:before,span.blue-btn:before {
  right:39px;
  top:32px;
  }
  
  span.sec-txt {
  margin-top:5px;
  width:30%;
  }
  
  ul.block-list strong.title {
  font-size:14px;
  padding-left:10px;
  }
  
  ul.green-circle-list {
  margin-left:25px;
  }
  
  ul.green-circle-list li {
  font-size:16px;
  line-height:16px;
  }
  
  ul.green-theme .block-arrow a,ul.blue-theme .block-arrow a {
  font-size:10px;
  padding-right:10px;
  }
  
  ul.procedure-flow li span.fst-title {
  margin-right:0;
  width:30%;
  }
  
  ul.top-space {
  margin-bottom:40px;
  margin-top:0;
  }
  }
  
  @media all and (max-width:425px) {
  header img {
  max-width:70%;
  }
  
  section.greeting .catch-copy h1 {
  font-size:22px;
  }
  
  section.list-point .link-box span,section.list-point .link-box a {
  width:70%;
  }
  
  section.list-point a.details {
  font-size:14px;
  line-height:28px;
  width:60%;
  }
  
  section.list-point a.details {
  padding:20px 80px 20px 16px;
  }
  
  section.list-point a.details:after {
  right:5px;
  }
  
  section.list-point a.details:before {
  right:5px;
  }
  
  section.ph-email ul li.email-add a {
  padding:12px 55px 8px 46px;
  }
  }
  
  @media all and (max-width:320px) {
  .select {
  width:274px;
  }
  
  input[type="text"],textarea {
  width:240px;
  }
  
  section.info span:after {
  display:none;
  }
  }
  
  ul.contact-no li a {
    padding: 0;
    color: #fff;
}

ul.contact-no li a:hover {
background:none;
}

section.info span a {
    color: #fff;
}

.table-form__submit {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #0B8D2E;
    border: none;
    font-weight: 700;
    padding: 14px 100px 12px !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho", Georgia;
    letter-spacing: 0.1em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.button-send {
    background-color: #0B8D2E;
    border-radius: 44px;
    color: #fff;
    font-weight: 700;
    padding: 14px 120px 12px;
}

.wpcf7-submit {
font-size: 17px;
padding: 3px 25px;
background: #0B8D2E;
color: #fff;
border-radius: 44px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-top: none;
border-right: none;
border-left: none;
border-bottom: solid 4px #dcdcdc;
padding: 14px 120px 12px;
}

.wpcf7-submit:hover {
background-color: #dcdcdc;
color: #dc143c;
}
